totem_stats_header_t Struct Reference

`#include <totemstats.h>`

## Data Fields

int | is_dirty
time_t | last_updated

## Detailed Description

Definition at line 37 of file totemstats.h.

## Field Documentation

## is_dirty

int totem_stats_header_t::is_dirty

Definition at line 38 of file totemstats.h.

## last_updated

time_t totem_stats_header_t::last_updated

Definition at line 39 of file totemstats.h.

The documentation for this struct was generated from the following file:

- totemstats.h